Subject: WG Action: Conclusion of Detecting Network Attachment (dna)

From: IESG Secretary <[email-masked]>
Date: Fri, 23 Oct 2009 16:47:14 -0700 (PDT)

The Detecting Network Attachment (dna) in the Internet Area has concluded.

The IESG contact persons are Ralph Droms and Jari Arkko.

The mailing list will remain active.

The DNA working group has completed its main task and can now be closed
successfully. The ADs would like to thank everyone who participated the
work over the years. The mailing list will continue to be exist and can
be used for discussions in this space. In addition, we expect some
amount of discussion to happen on the list about the reviews we get on
draft-ietf-dna-simple as it progresses through IETF Last Call and IESG.
Two additional documents that were discussed in the working group will
be submitted for publication through an AD sponsored individual
submission process.